/* -- Окно логина -- */
.x-window-tc{
	background-image: none;
	background-color: #004c86;
}
.x-window-tr{
	background-image: none;
	background-color: #004c86;
	border-radius: 0 6px;
}
.x-window-tl{
	background-image: none;
	background-color: #004c86;
	border-radius: 6px 6px 0 0;
}

.x-window-mr{
	background-image: none;
	background-color: #004c86;
}
.x-window-ml{
	background-image: none;
	background-color: #004c86;
}

.x-window-bl{
	background-image: none;
	background-color: #004c86;
	border-radius: 0 0 6px 6px;
}
.x-window-br{
	background-image: none;
	background-color: #004c86;
	border-radius: 0 0 6px 6px;
}
.x-window-bc{
	background-image: none;
	background-color: #004c86;
}
.x-window-mc{
	background-image: none;
	background-color: #FFF !important;
}
.x-window-tl .x-window-header{
	color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
}

.x-window{
	box-shadow: 0 4px 10px rgba(0,0,0,0.4);
	border-radius: 6px;
}


#rloginEnterText .x-btn-tl, #rloginEnterText .x-btn-tr, 
#rloginEnterText .x-btn-tc, #rloginEnterText .x-btn-ml, 
#rloginEnterText .x-btn-mr, #rloginEnterText .x-btn-mc, 
#rloginEnterText .x-btn-bl, #rloginEnterText .x-btn-br, 
#rloginEnterText .x-btn-bc {
  background-image: none;
}

#rloginEnterText .x-btn-text{
	cursor: default;
	color: #fff !important;
	text-shadow: 0 1px 2px rgba(0,0,0,0.9);
	font: bold 11px tahoma,arial,verdana,sans-serif;
}